.btn
  padding: 5px 20px
  border: none
  border-radius: $button-border-radius
  cursor: pointer
  display: flex
  align-items: center
  justify-content: space-between
  & > *
    margin-right: 10px
    &:last-child
      margin-right: 0

  &.primary
    background-color: $primary-color
    color: white

.fab
  font-size: 18px
  position: fixed
  bottom: 16px
  right: 16px
  color: white
  border: 0
  border-radius: 50%
  width: 55px
  height: 55px
  cursor: pointer
  display: flex
  align-items: center
  justify-content: center
  &.primary
    background-color: $primary-color
    color: white
